uuid: 35b10b76-97ca-49f3-8043-3b3628c30cda
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.hideprice
id: commerce_product_variation.disposal.hideprice
field_name: hideprice
entity_type: commerce_product_variation
bundle: disposal
label: 'Hide Price / Promotion'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
